<xml> </xml>

Better ListView Class Reference |

# BetterListViewElementCollectionChangeInfo Structure

Represents a modification done to an element collection.

For a list of all members of this type, see BetterListViewElementCollectionChangeInfo Members .

System.Object
BetterListViewElementCollectionChangeInfo

public struct BetterListViewElementCollectionChangeInfo

#### Thread Safety

Public static (Shared in Visual Basic) members of this type are safe for multithreaded operations. Instance members are not guaranteed to be thread-safe.

#### Requirements

Namespace: ComponentOwl.BetterListView

Assembly: BetterListView (in BetterListView.dll)

#### See Also

BetterListViewElementCollectionChangeInfo Members | ComponentOwl.BetterListView Namespace